/* SINGLE ------------------------------------------------------------------ */

#banner.single {
	margin: 0 35px;
}

#banner.single span {
	width: 890px; height: 64px;
	text-indent: -9999px;
	display: block;
	position: absolute;
	top: 176px;
}

#banner.single a { 
	width: 144px;
	height: 46px;
	display: block;
	text-indent: -9999px;
	background: url(img/tops/lubrup-button-sprite.png) no-repeat;
	position: absolute;
	top: 185px;
}

#banner.single div.kamena {
	position: relative;
	height: 256px;
	background: url("img/tops/protekt_kamena_2_opt_8x8.jpg") no-repeat center;
}

#banner.single div.kamena span {
	background: url(img/tops/protekt_kamena_label.png) no-repeat;
}

#banner.single div.kamena a {
	left: 25px;
}

#banner.single div.kamena a:hover {
	background-position: 0 -46px;
}

#banner.single div.weteranow {
	position: relative;
	height: 256px;
	background: url("img/tops/weteranow-banner-opt-8x8.jpg") no-repeat center;
}

#banner.single div.weteranow span {
	background: url(img/tops/weteranow-label-opt.png) no-repeat 45px 0
}

#banner.single div.weteranow a {
	left: 25px;
}

#banner.single div.weteranow a:hover {
	background-position: 0 -46px;
}

/* SPLIT ------------------------------------------------------------------- */

#banner.split { overflow: hidden; /* Clearfix */ margin: 0 35px; }

#banner.split div.skobot {
	width: 445px;
	height: 256px;
	background: url(img/tops/skowronkowa.jpg) no-repeat;
	float: left;
	position: relative;
}

#banner.split div.skowronkowa { background-position: 0 0; width: 442px; border-right: 3px solid #eceae6; }
#banner.split div.botanik { background-position: -445px 0;  width: 443px; border-left: 2px solid #eceae6; }
#banner.split div.rupes { background-position: 0 0; width: 442px; border-right: 3px solid #eceae6; }
#banner.split div.lubomelska { background-position: -445px 0;  width: 443px; border-left: 2px solid #eceae6; }
#banner.split div.nova { background-position: -445px 0;  width: 443px; border-left: 2px solid #eceae6; }

#banner.split div span {
	width: 445px; height: 64px;
	background: url(img/tops/skobot-labels-split.png) no-repeat;
	text-indent: -9999px;
	display: block;
	position: absolute;
	top: 176px;
}

#banner.split div.skowronkowa span { background-position: 0 0; }
#banner.split div.botanik span { background-position: -445px 0; }
#banner.split div.rupes span { background-position: 0 0; }
#banner.split div.lubomelska span { background-position: -445px 0; }
#banner.split div.nova span { background-position: -445px 0; }

#banner.split a { 
	width: 144px;
	height: 46px;
	display: block;
	text-indent: -9999px;
	background: url(img/tops/lubrup-button-sprite.png) no-repeat;
	position: absolute;
	top: 185px;
}

#banner div.skowronkowa a {
	left: 25px;
	background-position: 0 0;
}

#banner div.skowronkowa a:hover {
	background-position: 0 -46px;
}

#banner div.botanik a {
	right: 25px;
	background-position: 0 0;
}

#banner div.botanik a:hover {
	background-position: 0 -46px;
}

#banner div.rupes a {
	left: 25px;
	background-position: 0 0;
}

#banner div.rupes a:hover {
	background-position: 0 -46px;
}

#banner div.nova a {
	right: 23px;
	background-position: 0 0;
}

#banner div.nova a:hover {
	background-position: 0 -46px;
}

#banner div.lubomelska a {
	right: 23px;
	background-position: 0 -92px;
}

#banner div.lubomelska a:hover {
	background-position: 0 -138px;
}
